.navbar-default, .header_view {
    background-color: #1995dc;
    border-color: #e7e7e7;
}

.navbar-default .nav>li>a, .header_view .nav>li>a {
    color: #ffffff;
}

.navbar-brand-logo img {
    max-height: 450%;
    width: auto;
    transform: translateY(-60%);
}

.btn a {
    padding: 9px 12px 7px;
    border-width: 0 1px 4px 1px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}